(U-000239D1): Add `<-formed' for U+51F6.
[chise/xemacs-chise.git.1] / configure.ac
1 AC_FATAL([
2
3 #### Autoconf 2.5x is not yet supported by XEmacs.
4 #### Our configure script is known *not* to work with these versions of
5 #### Autoconf. Please continue using Autoconf 2.13 for now.
6 ])